@charset "utf-8";
/* CSS Document */
#product_banner_cx { width:100%; height:300px; margin:0px auto; background:url(../images/product/cx_banner.jpg) no-repeat center transparent;}
#product_banner_dolphin { width:100%; height:300px; margin:0px auto; background:url(../images/product/dolphin_banner.jpg) no-repeat center transparent;}
#product_banner_samba { width:100%; height:300px; margin:0px auto; background:url(../images/product/samba_banner.jpg) no-repeat center transparent;}
#product_banner_eagle { width:100%; height:300px; margin:0px auto; background:url(../images/product/eagle_banner.jpg) no-repeat center transparent;}
#product_banner_ssp { width:100%; height:300px; margin:0px auto; background:url(../images/product/ssp_banner.jpg) no-repeat center transparent;}
#product_banner_dsp { width:100%; height:300px; margin:0px auto; background:url(../images/product/dsp_banner.jpg) no-repeat center transparent;}
#product_banner_mobile { width:100%; height:300px; margin:0px auto; background:url(../images/product/mobile_banner.jpg) no-repeat center transparent;}
#product_banner_samedata { width:100%; height:300px; margin:0px auto; background:url(../images/product/samedata_banner.jpg) no-repeat center transparent;}
#product_banner_adplace { width:100%; height:300px; margin:0px auto; background:url(../images/product/adplace_banner.jpg) no-repeat center transparent;}
#product_banner_otv { width:100%; height:300px; margin:0px auto; background:url(../images/product/otv_banner.jpg) no-repeat center transparent;}
#product_banner_otv1 { width:100%; height:300px; margin:0px auto; background:url(../images/product/mo02.jpg) no-repeat center transparent;}
#product_banner_adnetwork { width:100%; height:300px; margin:0px auto; background:url(../images/product/adnetwork_banner.jpg) no-repeat center transparent;}
#product_banner_adnetwork1 { width:100%; height:300px; margin:0px auto; background:url(../images/product/mo02.jpg) no-repeat center transparent;}
#product_banner_adnetwork2 { width:100%; height:300px; margin:0px auto; background:url(../images/product/adnetwork_banner2.jpg) no-repeat center transparent;}
#product_banner_rtb { width:100%; height:300px; margin:0px auto; background:url(../images/product/rtb_banner.jpg) no-repeat center transparent;}
#product_banner_smartotv { width:100%; height:300px; margin:0px auto; background:url(../images/product/smartotv_banner.jpg) no-repeat center transparent;}
#product_banner_nativead { width:100%; height:300px; margin:0px auto; background:url(../images/product/nativead_banner.jpg) no-repeat center transparent;}
.product_banner_in { width:1000px; height:300px; margin:auto; position:relative;}
.product_banner_text01 { width:700px; height:40px; line-height:40px; position:absolute; right:0px; top:100px; font-size:40px; color:#fff; text-align:right;}
/*.product_banner_text04 { width:700px; height:55px; line-height:55px; position:absolute; right:0px; top:130px; font-size:55px; color:#fff; text-align:right;} */
.product_banner_text05 { width:700px; height:40px; line-height:40px; position:absolute; right:80px; top:130px; font-size:40px; color:#fff; text-align:right;}
.product_banner_text04 { width:700px; height:40px; line-height:40px; position:absolute; right:100px; top:130px; font-size:40px; color:#fff; text-align:right;}
.product_banner_text02 { width:600px; height:70px; line-height:35px; position:absolute; right:0px; top:160px; font-size:20px; color:#fff; text-align:right;}
.product_banner_text03 { width: 380px; height: 70px; line-height: 70px; position: absolute; right: 550px; top: 70px; font-size: 35px; color: #fff; text-align:center;}

#product_nav_box4 { width:965px; height:43px; border-right:1px solid #ddd; font-size:15px; margin:50px auto;}
#product_nav_box4 ul { width:965px; text-align:center; line-height:42px; display:block; color:#484848;}
#product_nav_box4 ul li { width:240px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#product_nav_box4 ul li:hover { width:240px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

#product_nav_box { width:742px; height:43px; border-right:1px solid #ddd; font-size:15px; margin:50px auto;}
#product_nav_box ul { width:742px; text-align:center; line-height:42px; display:block; color:#484848;}
#product_nav_box ul li { width:246px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#product_nav_box ul li:hover { width:246px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

#product_nav_box2 { width:840px; height:43px; border-right:1px solid #ddd; font-size:15px; margin:50px auto;}
#product_nav_box2 ul { width:840px; text-align:center; line-height:42px; display:block; color:#484848;}
#product_nav_box2 ul li { width:209px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#product_nav_box2 ul li:hover { width:209px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

#product_nav_box3 { width:1001px; height:43px; font-size:15px; margin:50px auto;}
#product_nav_box3 ul { width:1001px; text-align:center; line-height:42px; display:block; color:#484848;}
#product_nav_box3 ul li { width:330px; border-right:1px solid #ddd;border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#product_nav_box3 ul li:hover { width:330px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}
#product_nav_box3 ul a:last-child li {border-right:1px solid #ddd;}

/*.product_nav_box2_ul_li { width:209px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}*/


#product_nav_box2 ul li:hover{ width:209px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

#product_detail_box { width:1100px; margin:auto; overflow:hidden; background-color:#fff; padding-bottom:50px;}
.product_detail_title { width:740px; height:105px; margin:auto;}
.product_detail_name { width:740px; height:60px; line-height:3px; line-height:60px; color:#696969; text-align:center; font-size:30px; color:#696969; margin:auto;}
.product_detail_but { width:auto; padding:8px 25px; line-height:60px; height:60px; background:#f60; font-size:18px; color:#fff; margin-left:10px;}

.product_detail_info { width:850px; height:auto; color:#979797; font-size:14px; line-height:30px; overflow:hidden; margin:auto; margin-top:50px; margin-bottom:30px;}

.product_detail_info a{ color:#979797;}
.product_detail_info a:hover{ color:#979797;}


.product_detail_cont { width:1100px; margin:auto; height:420px; }
.product_detail_cont h2 { width:50px; height:110px; float:left; padding:155px 0px; }
.product_detail_cont h3 { width:1000px; height:420px; float:left; }

/* 技术平台dolphin */
.dolphin_cont { width:1000px; height:460px; position:relative; background:url(../images/product/dolphin_02_bg.jpg) no-repeat;}
.dolphin_cont_title01,.dolphin_cont_title02,.dolphin_cont_title03 { font-weight:bold; color:#fff; line-height:30px; width:280px; height:30px; text-align:center; position:absolute; top:15px;}
.dolphin_cont_title01 { left:55px;}
.dolphin_cont_title02 { left:370px;}
.dolphin_cont_title03 { left:680px;}
.dolphin_cont_cont01,.dolphin_cont_cont02,.dolphin_cont_cont03 { color:#545454; line-height:22px; width:200px; position:absolute; left:135px;}
.dolphin_cont_cont01 { top:70px; height:155px;}
.dolphin_cont_cont02 { top:245px; height:70px;}
.dolphin_cont_cont03 { top:330px; height:70px;}

.dolphin_cont_cont04,.dolphin_cont_cont05,.dolphin_cont_cont06 { color:#545454; line-height:22px; width:200px; position:absolute; left:450px;}
.dolphin_cont_cont04 { top:70px; height:70px;}
.dolphin_cont_cont05 { top:165px; height:90px;}
.dolphin_cont_cont06 { top:275px; height:110px;}

.dolphin_cont_cont07,.dolphin_cont_cont08,.dolphin_cont_cont09 { color:#545454; line-height:22px; width:200px; position:absolute; left:760px;}
.dolphin_cont_cont07 { top:70px; height:70px;}
.dolphin_cont_cont08 { top:160px; height:70px;}
.dolphin_cont_cont09 { top:250px; height:70px;}

.dolphin_title_blue { color:#2ba6c5; font-weight:bold;}

/* RTBsamedata */
.samedata_cont { width:1000px; height:460px; position:relative; background:url(../images/product/samedata_02_bg.jpg) no-repeat;}
.samedata_cont_title01,.samedata_cont_title02,.samedata_cont_title03,.samedata_cont_title04 { color:#35c8ff; line-height:30px; width:200px; height:30px; text-align:left; position:absolute; top:70px; font-size:18px;}
.samedata_cont_title01 { left:35px;}
.samedata_cont_title02 { left:270px;}
.samedata_cont_title03 { left:505px;}
.samedata_cont_title04 { left:750px;}

.samedata_cont_cont01,.samedata_cont_cont02,.samedata_cont_cont03,.samedata_cont_cont04 { color:#153f93; line-height:30px; width:200px; height:30px; text-align:left; position:absolute; top:100px; font-size:14px;}
.samedata_cont_cont01 { left:35px;}
.samedata_cont_cont02 { left:270px;}
.samedata_cont_cont03 { left:505px;}
.samedata_cont_cont04 { left:750px;}

.samedata_cont_cont05,.samedata_cont_cont06,.samedata_cont_cont07,.samedata_cont_cont08 { color:#898989; line-height:30px; width:200px; height:90px; text-align:left; position:absolute; top:130px; font-size:14px;}
.samedata_cont_cont05 { left:35px;}
.samedata_cont_cont06 { left:270px;}
.samedata_cont_cont07 { left:505px;}
.samedata_cont_cont08 { left:750px;}

.samedata_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/samedata_03_bg.jpg) no-repeat;}
.samedata_cont02_cont01,.samedata_cont02_cont02,.samedata_cont02_cont03 { color:#000; line-height:30px; width:295px; height:150px; text-align:left; position:absolute; font-size:14px;}
.samedata_cont02_cont01 { left:35px; top:565px;}
.samedata_cont02_cont02 { left:370px; top:350px;}
.samedata_cont02_cont03 { left:690px; top:565px;}

.samedata_cont_gray { color:#868686; }

/* SalesMax */
.max_cont { width:1000px; height:460px; position:relative; background:url(../images/product/adnetwork_01.jpg) no-repeat;}

.max_cont_cont01,.max_cont_cont02 { line-height: 30px; height: 30px; text-align: left; position: absolute; font-size: 14px;}
.max_cont_cont01 { color: #990100; left: 350px; top: 30px; width: 350px;}
.max_cont_cont02 { color: #333; top: 400px; left: 205px; width: 593px;}

.max_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/adnetwork_02.jpg) no-repeat;}
.max_cont02_cont01,.max_cont02_cont02,.max_cont02_cont03,.max_cont02_cont04,.max_cont02_cont05,.max_cont02_cont06 { line-height: 24px; height: 50px; text-align: left; position: absolute; font-size: 12px; left: 140px; color: #333; width: 380px;}
.max_cont02_cont01 { top: 30px;}
.max_cont02_cont02 { top: 90px;}
.max_cont02_cont03 { top: 150px;}
.max_cont02_cont04 { top: 210px;}
.max_cont02_cont05 { top: 270px;}
.max_cont02_cont06 { top: 330px;}

.max_cont02_cont07,.max_cont02_cont08,.max_cont02_cont09,.max_cont02_cont10,.max_cont02_cont11,.max_cont02_cont12 { line-height: 24px; height: 50px; text-align: left; position: absolute; font-size: 12px; left: 615px; color: #333; width: 380px;}
.max_cont02_cont07 { top: 30px;}
.max_cont02_cont08 { top: 90px;}
.max_cont02_cont09 { top: 150px;}
.max_cont02_cont10 { top: 210px;}
.max_cont02_cont11 { top: 270px;}
.max_cont02_cont12 { top: 330px;}

.max_cont02_cont13 { line-height: 24px; height: 50px; text-align: left; position: absolute; font-size: 14px; left: 170px; color: #333; width: 600px; top: 405px;}

.max_cont_redbig { color:#990100; font-size:16px; }


.max_cont03 { width:1000px; height:460px; position:relative; background:url(../images/product/adnetwork_05.jpg) no-repeat;}
.max_cont03_cont01,.max_cont03_cont02 { line-height: 22px; text-align: left; position: absolute; font-size: 12px; color: #990100;}
.max_cont03_cont01 { left: 74px; top: 199px; width: 192px; height:110px;}
.max_cont03_cont02 { top: 66px; left: 627px; width: 336px; height:100px;}

/* 销售平台mobile */
.mobile_cont { width:1000px; height:460px; position:relative; background:url(../images/product/mobile_01_bg.jpg) no-repeat;}

.mobile_cont_cont01,.mobile_cont_cont02,.mobile_cont_cont03,.mobile_cont_cont04,.mobile_cont_cont05,.mobile_cont_cont06,.mobile_cont_cont07,.mobile_cont_cont08 { color: #545454; line-height: 18px; width: 100px; position: absolute; font-size:12px;}
.mobile_cont_cont01 { top: 99px; height: 160px; left: 200px; color:#fdd5b1;}
.mobile_cont_cont02 { top: 211px; height: 152px; left: 315px; color: #feeedf;}
.mobile_cont_cont03 { top: 114px; height: 168px; left: 430px; color: #f38009;}
.mobile_cont_cont04 { top: 212px; height: 151px; left: 540px; color: #f38009;}
.mobile_cont_cont05,.mobile_cont_cont06,.mobile_cont_cont07,.mobile_cont_cont08 { color: #545454; line-height: 22px; width: 100px; position: absolute; height:22px; font-size:14px;}
.mobile_cont_cont05 { top: 65px; left: 200px; color:#fff;}
.mobile_cont_cont06 { top: 180px; left: 315px; color: #fff;}
.mobile_cont_cont07 { top: 79px; left: 430px; color: #f38009;}
.mobile_cont_cont08 { top: 177px; left: 540px; color: #f38009;}

.mobile_cont_cont09 { top: 300px; left: 735px; color: #FFF; position: absolute; width: 50px; height: 50px; font-size:20px; line-height:24px;}


.mobile_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/mobile_02_bg.jpg) no-repeat;}

.mobile_cont02_cont01,.mobile_cont02_cont02 { position: absolute;}
.mobile_cont02_cont01 { top: 175px; height: 120px; left: 160px; width: 255px; color:#ed6603; font-size:30px; line-height:40px; text-align:center;}
.mobile_cont02_cont02 { top: 160px; left: 530px; width: 385px; height: 150px; font-size:14px; line-height:30px; color:#5f5f60;}

.mobile_title_blue { color:#2ba6c5; font-weight:bold;}

/* 技术平台eagle */
.eagle_cont { width:1000px; height:460px; position:relative; background:url(../images/product/eagle_02_bg.jpg) no-repeat;}

.eagle_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/eagle_03_bg.jpg) no-repeat;}

.eagle_cont_cont01 { color:#545454; line-height:30px; width:500px; position:absolute; font-size:14px; top:150px; left:100px; height:180px;}

.eagle_cont_orgbig { color:#e44a01; font-size:25px; font-weight:bold; line-height:40px;}

/* RTB平台DSP */
.dsp_cont { width:1000px; height:460px; position:relative; background:url(../images/product/dsp_01.jpg) no-repeat;}

.dsp_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/dsp_02.jpg) no-repeat;}

.dsp_cont_cont01,.dsp_cont_cont02,.dsp_cont_cont03,.dsp_cont_cont04,.dsp_cont_cont05 { color: #666; line-height: 30px; position: absolute; font-size: 14px;}
.dsp_cont_cont01 { top: 45px; width: 330px; height: 65px; left: 115px;}
.dsp_cont_cont02 { top: 295px; width: 355px; height: 130px; left: 190px;}
.dsp_cont_cont03 { top: 25px; width: 390px; height: 65px; left: 90px;}
.dsp_cont_cont04 { top: 55px; width: 355px; height: 40px; left: 585px;}
.dsp_cont_cont05 { top: 340px; width: 175px; height: 35px; left: 85px;}

/* RTB平台SSP */
.ssp_cont { width:1000px; height:460px; position:relative; background:url(../images/product/ssp_01.jpg) no-repeat;}
.ssp_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/ssp_02.jpg) no-repeat;}
.ssp_cont03 { width:1000px; height:460px; position:relative; background:url(../images/product/ssp_03.jpg) no-repeat;}

.ssp_cont_cont01,.ssp_cont_cont02,.ssp_cont_cont03 { color: #2ba2ef; line-height: 45px; position: absolute; font-size: 35px; left: 79px;}
.ssp_cont_cont01 { top: 175px; width: 330px; height: 140px;}
.ssp_cont_cont02 { top: 175px; width: 180px; height: 140px; text-align: center;}
.ssp_cont_cont03 { top: 190px; width: 390px; height: 95px;}
.ssp_cont_cont04,.ssp_cont_cont05,.ssp_cont_cont06 { color: #666; line-height: 30px; position: absolute; font-size: 18px;}
.ssp_cont_cont04 { top: 190px; width: 285px; height: 90px; left: 705px;}
.ssp_cont_cont05 { top: 190px; width: 225px; height: 90px; left: 760px;}
.ssp_cont_cont06 { top: 203px; width: 416px; height: 65px; left: 570px;}

/* 营销平台OTV */
.otv_cont { width:1000px; height:460px; position:relative; background:url(../images/product/otv_01.jpg) no-repeat;}

.otv_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/otv_02.jpg) no-repeat;}

.otv_cont_cont01,.otv_cont_cont02,.otv_cont_cont03,.otv_cont_cont04 { color: #666; line-height: 30px; position: absolute; font-size: 14px;}
.otv_cont_cont01 { top: 15px; width: 330px; height: 65px; left: 105px;}
.otv_cont_cont02 { top: 16px; width: 355px; height: 64px; left: 103px;}
.otv_cont_cont03 { top: 345px; width: 390px; height: 65px; left: 590px;}
.otv_cont_cont04 { top: 370px; width: 355px; height: 65px; left: 615px;}

/* 技术平台samba */
.samba_cont { width:1000px; height:460px; position:relative; background:url(../images/product/samba_01.jpg) no-repeat;}
.samba_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/samba_02.jpg) no-repeat;}
.samba_cont03 { width:1000px; height:460px; position:relative; background:url(../images/product/samba_03.jpg) no-repeat;}
.samba_cont04 { width:1000px; height:460px; position:relative; background:url(../images/product/samba_04.jpg) no-repeat;}

.samba_cont_cont01 { color: #666; line-height: 30px; position: absolute; font-size: 14px; left: 35px; top: 60px; height: 60px; width: 930px;}

/* RTB平台adplace */
.adplace_cont { width:1000px; height:460px; position:relative; background:url(../images/product/adplace_01.jpg) no-repeat;}
.adplace_cont02 { width:1000px; height:460px; position:relative; background:url(../images/product/adplace_03.jpg) no-repeat;}
.adplace_cont03 { width:1000px; height:460px; position:relative; background:url(../images/product/adplace_04.jpg) no-repeat;}
.adplace_cont05 { width:1000px; height:460px; position:relative; background:url(../images/product/adplace_05.jpg) no-repeat;}
.adplace_cont_cont01 { color: #666; line-height: 30px; position: absolute; font-size: 14px; left: 450px; top: 135px; height: 225px; width: 500px;}

.adplace_cont_bluebig { color:#00539c; font-size:20px; font-weight:bold; line-height:40px;}
